{
	Init[ (s)
	{
		SetName(722);
		SetExpWorth(180);
		SetLevel(3);
		SetAggressive(true);
		SetAttack(5);
		SetDefense(5);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(3);
		SetDamageMax(8);
		SetArmorValue(3);
		SetMaxHealth(35);
		SetWimpy(0);
		SetChaseRadius(10000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetSkin(1);
		SetAttachedWeapon(226);
		SetLoot(300, "Loot_Gold12-19Healing", 1, 4 );
		SetMob(1);
	} ]
}
